GNOME(1)

NAME
gnusim8085 - graphical Intel 8085 simulator, assembler and debugger

SYNOPSIS
gnusim8085 [OPTION]...

DESCRIPTION

--load-modules=MODULE1,MODULE2,...
    Dynamic modules to load

  Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

  GTK+

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gxid-host=HOST

--gxid-port=PORT

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

  Bonobo activation Support

--oaf-ior-fd=FD
    File descriptor to print IOR on

--oaf-activate-iid=IID
    IID to activate

--oaf-private
    Prevent registering of server with OAF

  GNOME Library

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

--version

  Session management

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

  GNOME GUI Library

--disable-crash-dialog

AUTHOR
Written by Sridhar Ratnakumar <http://purl.org/NET/srid/>.

This manual page was written by Shaun Jackman <sjackman@debian.org> for the Debian system.

REPORTING BUGS
Report bugs to Sridhar <sridhar.ratna@gmail.com>.

COPYRIGHT
Copyright 2003 Sridhar <sridhar.ratna@gmail.com>.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
http://www.gnusim8085.org